.responsiveimage { width:auto; display:inline-block; }

h1,.Header,h2,.header{
font: 400 32px/36px "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; letter-spacing: 1px;
margin-top:0px;  
}

h3,.SubHeader,.subheader{
  font: 700 22px/26px "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  color: #231f20;
  margin-top:0px;
}
.smallheaderdark {
  font: 700 18px/22px "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  color: #000;
  margin-top:0px;
}

.largeheader { 
  font: 700 52px/52px "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  color: #000;
  margin-top:0px;
margin-bottom:15px;
 }
    
.SmallText{
  font-size  :11px;
}

.LinkButtons, .linkbuttons {
display: inline-block;
*display: inline;
-webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;
padding:8px 12px 8px 12px;
background:#000;
color:#fff;
text-decoration:none;
font-weight:300; letter-spacing:1px;
}

/* Main Styles */
td, body, p, li{
  font: 300 16px/22px "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
color:#231f20;
}
strong, b { font-weight:700; }


/* Links */
a{
  color:#ee3829; text-decoration: none; font-weight:400; -webkit-transition: color 0.4s ease-in; /*safari and chrome */
 -o-transition: color 0.4s ease-in; /* opera */ outline: 0;
}
a:hover{
  color:#4d525a; text-decoration: none; font-weight:400;
}
